.diyw article,
.diyw aside,
.diyw details,
.diyw figcaption,
.diyw figure,
.diyw footer,
.diyw header,
.diyw hgroup,
.diyw main,
.diyw nav,
.diyw section,
.diyw summary {
    display: block
}

.diyw audio,
.diyw canvas,
.diyw video {
    display: inline-block
}

.diyw audio:not([controls]) {
    display: none;
    height: 0
}

.diyw [hidden] {
    display: none
}

html .diyw .diyweb {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    margin: 0
}

.diyw a:focus {
    outline: thin dotted
}

.diyw a:active,
.diyw a:hover {
    outline: 0
}

.diyw h1 {
    margin: 0.67em 0
}

.diyw abbr[title] {
    border-bottom: 1px dotted
}

.diyw b,
.diyw strong {
    font-weight: bold
}

.diyw dfn {
    font-style: italic
}

.diyw hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

.diyw mark {
    background: #ff0;
    color: #000
}

.diyw code,
.diyw kbd,
.diyw pre,
.diyw samp {
    font-family: monospace, serif;
    font-size: 1em
}

.diyw pre {
    white-space: pre-wrap
}

.diyw q {
    quotes: "\201C" "\201D" "\2018" "\2019"
}

.diyw small {
    font-size: 80%
}

.diyw sub,
.diyw sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

.diyw sup {
    top: -0.5em
}

.diyw sub {
    bottom: -0.25em
}

.diyw img {
    border: 0
}

.diyw svg:not(:root) {
    overflow: hidden
}

.diyw figure {
    margin: 0
}

.diyw fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em
}

.diyw legend {
    border: 0;
    padding: 0
}

.diyw button,
.diyw input,
.diyw select,
.diyw textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0
}

.diyw button,
.diyw input {
    line-height: normal
}

.diyw button,
.diyw select {
    text-transform: none
}

.diyw button,
html .diyw input[type="button"],
.diyw input[type="reset"],
.diyw input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

.diyw button[disabled],
html .diyw input[disabled] {
    cursor: default
}

.diyw input[type="checkbox"],
.diyw input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

.diyw input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

.diyw input[type="search"]::-webkit-search-cancel-button,
.diyw input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

.diyw button::-moz-focus-inner,
.diyw input::-moz-focus-inner {
    border: 0;
    padding: 0
}

.diyw textarea {
    overflow: auto;
    vertical-align: top
}

.diyw table {
    border-collapse: collapse;
    border-spacing: 0
}

.diyw p {
    margin: 1em 0
}

.diyw div.n {
    padding: 0;
}

.diyw .diywebNav ul:before,
.diyw .diywebLiveArea:before,
.diyw .diyfeGridGroup:before,
.diyw .diywebNav ul:after,
.diyw .diywebLiveArea:after,
.diyw .diyfeGridGroup:after {
    content: " ";
    display: table
}

.diyw .diywebNav ul:after,
.diyw .diywebLiveArea:after,
.diyw .diyfeGridGroup:after {
    clear: both
}

.diyw .diyweb {
    -webkit-text-size-adjust: none;
    position: relative;
    white-space: normal;
    word-wrap: break-word
}

.diyw .diywebLiveArea {
    position: relative;
    margin: 0 auto
}

.diyw .diyweb a {
    text-decoration: underline
}

.diyw .diyweb a:hover {
    text-decoration: none
}

.diyw .diywebNav ul {
    list-style-type: none;
    margin: 0;
    padding: 5px;
    background-color: #bed4c6
}

.diyw .diywebNav li {
    max-width: 100%
}

.diyw .diywebNav li ul {
    padding-left: 1em
}

.diyw .diywebNav a {
    text-decoration: none;
    display: block
}

.diyw .diywebNav a:hover {
    text-decoration: underline
}

body.diyBgActive .diyw .diyweb {
    background-color: transparent !important
}

.diyw div.hr {
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-color: #ccc;
    height: 1px
}

.diyw .diyweb {
    line-height: 1.35;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: -30px;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility
}

.diyw .diywebEmotionHeader {
    overflow: hidden;
    min-height: 7em
}

.diyw .diywebFooter {
    min-height: 20px
}

.diyw .diywebNav .diywebLiveArea {
    padding: 0
}

.diyw .diywebGutter,
.diyw .diywebContent .diywebHelperNav .diywebGutter,
.diyw .diywebClark .diywebContent .diywebHelperNav .diywebGutter {
    padding: 20px;
    background-color: #9ca694;
}

.diyw .diywebNav a {
    display: block;
    padding: 0.4em 1em 0.35em
}

.diyw .diywebNav a {
    text-decoration: none
}

.diyw .diywebNav a:hover {
    text-decoration: underline
}

.diyw .diywebContent .diywebNav li {
    margin: 0
}

.diyw .diywebNav ul ul li {
    border-top: none
}

.diyw .diywebContent .diywebNav {
    padding-left: 0;
    border-radius: 3px;
    margin-top: 0
}

.diyw .diywebContent .diywebNav a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-left: 0
}

.diyw .diywebContent .diywebNav li:last-child a {
    border: none
}

.diyw .diywebContent .diywebNav ul ul {
    padding-left: 7%
}

.diyw .diywebContent .diywebNavMain a {
    padding: 0.45em 20px 0.5em
}


/* .diyw .diywebNavMain.diywebNavHorizontal
a{padding:0.75em 20px 0.8em} */

.diyw .diywebNavMain.diywebNavHorizontal li {
    float: none;
    display: inline-block
}

@media only screen and (max-width: 568px) {
    .diyw .diywebNavMain li:last-child {
        border: none
    }
}

@media only screen and (max-width: 568px) {
    .diyw .diywebNavMain.diywebNavHorizontal li ul {
        display: block
    }
    .diyw .diywebNavMain.diywebNavHorizontal li {
        float: none
    }
}

.diyw .diyweb {
    -webkit-text-size-adjust: auto
}

.diyw .diywebPage {
    padding: 0 4% 2em
}

.diyw .diywebLiveArea,
.diyw .diyweb:before {
    width: 960px
}

.diyw .diyweb:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 30px;
    bottom: 30px;
    margin-left: -480px
}

.diyw .diywebMainGutter {
    padding: 0 20px
}

.diyw .diywebEmotionHeader .diywebGutter {
    padding-top: 0;
    padding-bottom: 0
}

.diyw .diywebNavMain .diywebGutter {
    padding: 0 !important
}

.diyw .diyweb>div:first-child .diywebMainGutter {
    padding-top: 20px;
    padding-bottom: 20px
}

.diyw .diyfeGridGroup {
    position: relative
}

.diyw .diywebPull {
    margin: 0 -20px
}

.diyw .diywebHelperNav,
.diyw .diywebFooter .diyfeGE,
.diyw .diyweb:before {
    border-radius: 0 0 3px 3px
}

@media only screen and (max-width: 1023px) {
    .diyw .diywebLiveArea,
    .diyw .diyweb:before,
    .diyw .diywebNavMain .diywebLiveArea {
        width: 720px
    }
    .diyw .diywebNavMain .diywebLiveArea {
        width: 640px
    }
    .diyw .diyweb:before {
        margin-left: -360px
    }
}

@media only screen and (max-width: 767px) {
    .diyw .diywebLiveArea,
    .diyw .diyweb:before {
        width: 530px
    }
    .diyw .diywebNavMain .diywebLiveArea {
        width: 480px
    }
    .diyw .diyweb:before {
        margin-left: -265px
    }
}

@media only screen and (max-width: 568px) {
    .diyw .diywebLiveArea,
    .diyw .diyweb:before {
        width: 420px
    }
    .diyw .diyweb:before {
        margin-left: -210px
    }
}

@media only screen and (max-width: 480px) {
    .diyw .diywebLiveArea,
    .diyw .diyweb:before {
        width: 100%
    }
    .diyw .diyweb:before {
        margin-left: -50%
    }
    .diyw .diywebMainGutter {
        padding: 0 10px
    }
}

.diyw .diywebMain .diywebGutter {
    padding: 0 20px 20px 40px
}

.diyw .diywebClark .diywebMain .diywebGutter {
    padding: 0 40px 20px 20px
}

.diyw .diyfeGE .diywebEmotionHeader {
    margin-left: 20px
}

.diyw .diywebClark .diyfeGE .diywebEmotionHeader {
    margin-right: 20px;
    margin-left: 0
}

.diyw .diywebSecondary .diywebHelperNav {
    display: block
}

.diyw .diywebMain .diywebHelperNav {
    display: none
}

.diyw .diywebSecondary {
    position: relative;
    width: 28.5%;
    float: left
}

.diyw .diywebContent .diyfeGridGroup:before {
    width: 28.5%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    content: "";
    display: block
}

.diyw .diywebMain {
    width: 71.5%;
    float: right
}

.diyw .diywebClark .diywebSecondary {
    float: right
}

.diyw .diywebClark .diywebContent .diyfeGridGroup:before {
    right: 0;
    left: auto
}

.diyw .diywebClark .diywebMain {
    float: left
}

@media only screen and (min-width: 0) and (max-width: 767px) {
    .diyw .diywebMain .diywebHelperNav {
        display: block
    }
    .diyw .diywebSecondary {
        position: static;
        z-index: auto;
        width: auto;
        float: none
    }
    .diyw .diywebContent .diyfeGridGroup:before {
        display: none
    }
    .diyw .diywebMain {
        width: auto;
        float: none
    }
    .diyw .diywebClark .diywebSecondary {
        float: none
    }
    .diyw .diywebClark .diywebMain {
        float: none
    }
    .diyw .diywebMain .diywebGutter,
    .diyw .diywebClark .diywebMain .diywebGutter {
        padding: 0
    }
}

@media only screen and (max-width: 1023px) {
    .diyw .diywebSecondary .diywebHelperNav {
        display: block
    }
}

@media only screen and (max-width: 767px) {
    .diyw .diywebSingleNav .diywebContent .diywebHelperNav {
        display: block
    }
    .diyw .diywebNav23,
    .diyw .diywebSingleNav .diywebNavMain {
        display: none
    }
    .diyw .diyfeGE .diywebEmotionHeader {
        margin-left: 0
    }
    .diyw .diywebClark .diyfeGE .diywebEmotionHeader {
        margin-right: 0;
        margin-left: 0
    }
}

@media only screen and (max-width: 568px) {
    .diyw .diywebContent .diywebHelperNav {
        display: block
    }
}

.diyw .diywebSecondary p {
    margin-top: 0.25em
}

.diyw .diywebHeader {
    padding: 0 20px
}

.diyw .diywebSidebar p {
    line-height: 1.6
}

.diyw .diywebContent {
    position: relative
}

.diyw .diywebEmotionHeader .diywebLiveArea {
    z-index: 1
}

.diyw .mainNav2 a.current {
    font-style: italic
}

.diyw .mainNav2 a.current:before {
    content: "\00BB"
}

.diyw .mainNav1 a.current span:before {
    content: "";
    width: 16px;
    background: transparent;
    position: absolute;
    z-index: 0;
    right: -16px;
    top: 0;
    bottom: 0;
    box-shadow: 0;
    border-radius: 0
}

body.diyfeNoSidebar .diyw .diywebMain {
    width: 100%
}

.diyw .diyweb .diywebNav .diywebMainGutter {
    padding: 0
}

.diyw .diywebMainGutter {
    padding: 0 40px
}

@media all and (min-width: 769px) {
    .diyw .diyweb .diywebNavMain {
        position: relative;
        z-index: 10;
        margin-bottom: -41px
    }
    .diyw .diyweb .diywebNav .diywebLiveArea .diywebMainGutter #mainNav1 {
        text-align: center;
        margin: 0 auto;
        width: auto
    }
}

@media all and (min-width: 1025px) {
    .diyw .diywebNavMain .diywebLiveArea {
        width: 880px
    }
}

@media all and (min-width: 1025px) {
    .diyw .diywebNavMain .diywebLiveArea {
        width: 880px
    }
}

.diyw .diywebEmotionHeader .diywebMainGutter {
    padding: 0
}

.diyw .diywebEmotionHeader .diywebGutter {
    padding: 0 20 0 20 !important
}

body.diyfeNoSidebar .diyw .diyweb .diywebContent .diyfeGridGroup:before {
    display: none
}

.diyw .diyweb .diywebFooter .diywebMainGutter {
    padding-left: 20px;
    padding-right: 20px
}

.diyw .diyweb .diywebFooter .diyfeGE .diywebGutter {
    padding-left: 40px;
    padding-right: 40px;
    background-color: #bed4c6;
}

.diyw .diyweb .diywebContent .diywebMain .diywebGutter {
    padding: 0
}

.diyw .diyweb #mainNav1 li a {
    margin-bottom: -5px;
    border-bottom: 5px solid transparent;
    margin-left: 35px;
}

.diyw .diyweb .diywebSecondary .diywebNav .diywebGutter {
    margin-top: -70px;
    min-height: 70px
}

@media all and (min-width:769px) {
    .diyw .diyweb .diywebContent .diywebMain .diywebGutter {
        padding-left: 20px
    }
    body.diyfeNoSidebar .diyw .diywebContent .diywebMain .diywebGutter {
        padding-left: 0
    }
}

.diyw .diyweb #mainNav2 li a {
    padding-left: 10px;
    display: inline-block;
    border-bottom: 5px solid transparent
}

.diyw .diyweb #mainNav2 li a:hover {
    text-decoration: none
}

.diyw .diyweb .diywebNav23 a.current:before {
    content: "" !important
}

.diyw .diyweb #diyfeMobileNav ul,
.diyw .diyweb #diyfeMobileNav ul.mainNav3 {
    padding-left: 0
}

.diyw .diyweb #diyfeMobileNav ul a,
.diyw .diyweb #diyfeMobileNav ul a,
.diyw .diyweb #diyfeMobileNav ul.mainNav3 a {
    padding-left: 15px
}

.diyw .diyweb #diyfeMobileNav a,
.diyw .diyweb #diyfeMobileNav a:hover {
    text-decoration: none
}

.diyw .diyweb #diyfeMobileNav .mainNav1 {
    padding-left: 0 !important
}

.diyw .diyweb #diyfeMobileNav li a,
.diyw .diyweb #diyfeMobileNav li li a,
.diyw .diyweb #diyfeMobileNav li li li a {
    padding: 15px;
    border-top: 1px solid white
}

.diyw .diyweb #diyfeMobileNav ul {
    margin-top: 0;
    margin-bottom: 0
}

.diyw .diyweb #diyfeMobileNav .mainNav2 a {
    padding-left: 2em
}

.diyw .diyweb {
    padding-top: 0
}

.diyw .diyweb:before {
    top: 0
}

.diyw .diyweb .diywebContent {
    z-index: 10
}

.diyw .n:nth-of-type(1) .diyfeModGridGroup.diyfeModGridStyleTeaser {
    margin-top: -70px
}

.diyw .diyfeModGridContent {
    padding-top: 5px;
    padding-bottom: 5px
}

.diyw .diyfeModGridGroup {
    margin: 0 -15px
}

.diyw .diyfeModGridGroup.diyfeModGridStyleTeaser {
    margin: 0
}

.diyw .diyfeModGridGroup.diyfeModGridElement {
    display: block
}

.diyw .diyfeModGridGroup.diyfeModGridStyleTeaser p {
    margin: 0;
    padding-top: 0em;
    padding-bottom: .8em
}

.diyw .diyfeModGridGroup.diyfeModGridStyleTeaser:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.diyw .diyfeModGridGroup.diyfeModGridStyleTeaser .diywebMainGutter {
    padding-top: 20px
}

.diyw .diyfeLinkAsButton:hover {
    cursor: pointer
}

.diyw .diywebHelperNav {
    display: none
}

@media all and (max-width:568px) {
    .diyw .diyweb>div:first-child .diywebMainGutter {
        padding: 0
    }
    .diyw .diywebHelperNav {
        display: block
    }
}

.diyw .diywebFooter ul.mainNav2 {
    display: none
}

@media all and (min-width: 768px) {
    body.startpage.diyfeNoSidebar .diyw .diywebFooter ul.mainNav2 {
        display: block
    }
}

body.startpage .diyw .diywebFooter .diywebGutter {
    padding-left: 50px;
    padding-right: 50px
}

body.startpage .diyw .diywebFooter ul.mainNav2 {
    width: 80%
}

body.startpage .diyw .diywebFooter #mainNav2 ul {
    margin: 0px
}

body.startpage .diyw .diywebFooter #mainNav2 li {
    display: inline-block;
    width: 33%;
    margin-bottom: 10px
}

body.startpage .diyw .diywebFooter ul.mainNav2 #mainNav2 li a {
    padding-left: 0
}

body.startpage .diyw .diywebFooter #mainNav2 li li {
    margin-bottom: 0px;
    width: 100%
}

body.startpage .diyw .diywebFooter ul.mainNav2 li a:before {
    display: inline-block;
    content: "\203A";
    margin-right: 5px
}

body.startpage .diyw .diywebFooter ul.mainNav2 ul {
    padding: 0px
}

.diyw .diyfeModGridStyleTeaser div.n {
    margin: 0;
    padding: 0
}

.diyw .diyfeModGridStyleTeaser .diyfeModGridElement:last-child {
    border-right: none !important
}

.diyw .diywebLogo {
    padding: 10px 0
}

.diyw #emotion-header:before {
    background: url("--img--/emo-bg.png");
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    pointer-events: none
}

.diyw .app_estore_wrapper {
    cursor: pointer;
    width: 150px
}

.diyw .app_estore_wrapper.default {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99
}

.diyw .estore_content {
    overflow: hidden;
    padding: 5px 10px 5px 5px
}

.diyw .app_estore_wrapper.default .estore_productCount {
    width: 40px
}

.diyw .estore_productCount {
    float: left;
    position: relative
}

.diyw .estore_productCount span {
    position: absolute;
    color: #000;
    top: 0.6em;
    left: 0.9em;
    width: 28px;
    text-align: center !important;
    font-size: 11px
}

.diyw .estore_text {
    float: right;
    line-height: 36px
}

.diyw .diywebAppContainer {
    padding: 0 40px;
    margin-bottom: -8px
}

.diyw #diywebAppContainer1st .app_estore_wrapper {
    width: auto !important
}

.diyw #diywebAppContainer1st .estore_content {
    overflow: hidden;
    padding-left: 10px
}

.diyw #diywebAppContainer1st .estore_productCount span {
    left: 0.3em;
    top: 0.6em;
    font-weight: bold
}

.diyw #diywebAppContainer1st .fa-shopping-cart {
    font-size: 3.2em
}

.diyw #diywebAppContainer1st .fa-shopping-cart:before {
    content: "f"
}

.diyw #diywebAppContainer1st .estore_productCount {
    float: right
}

.diyw #diywebAppContainer1st .estore_text {
    margin-right: 5px;
    font-size: 1em
}

.diyw .fa-shopping-cart {
    font-size: 2.5em;
    display: inline-block;
    font-family: iconfont;
    font-style: normal;
    font-weight: normal;
    line-height: 1
}

.diyw .fa-shopping-cart:before {
    content: "g"
}

@media only screen and (min-width:768px) {
    .diyw #diywebAppContainer1st .estore_text,
    .diyw #diywebAppContainer1st .estore_productCount {
        text-align: center
    }
    .diyw #diywebAppContainer1st .estore_productCount span {
        width: 100%
    }
    .diyw #diywebAppContainer1st .estore_content {
        padding: 0 5px 0 5px
    }
}

@media only screen and (max-width:767px) {
    .diyw .n:nth-of-type(1) .diyfeModGridGroup {
        margin-top: 0
    }
    .diyw #diywebAppContainer1st .estore_content {
        padding: 0 5px 0 5px
    }
    .diyw .diyweb .diywebMobileNav {
        opacity: .99
    }
    .diyw #diywebAppContainer1st .estore_productCount span {
        left: 1em;
        top: 0.6em
    }
    .diyw #diywebAppContainer1st {
        position: fixed;
        left: 50%;
        margin-left: 211px;
        top: 0;
        z-index: 100
    }
    .diyw #diywebAppContainer1st .estore_text {
        display: none
    }
}

@media only screen and (max-width: 568px) {
    .diyw #diywebAppContainer1st {
        margin-left: 155px
    }
}

@media only screen and (max-width:480px) {
    .diyw #diywebAppContainer1st {
        left: auto;
        right: 0;
        margin-left: 0
    }
}

body.diyfeNoSidebar .diyw .diywebSecondary,
body.diyfeNoSidebar .diyw .diywebContent .diyfeGridGroup:before,
body.diyfeNoSidebar .diyw .diywebContent .diywebFond {
    display: none !important
}

@media only screen and (min-width: 768px) {
    body.diyfeNoSidebar .diyw .diywebMain {
        float: none !important;
        width: 100% !important
    }
    body.diyfeSidebarRight .diyw .diywebSecondary {
        float: right !important
    }
    body.diyfeSidebarRight .diyw .diywebMain {
        float: left !important
    }
    body.diyfeSidebarRight .diyw .diywebContent .diywebFond,
    body.diyfeSidebarRight .diyw .diywebContent .diyfeGridGroup:before {
        right: 0 !important;
        left: auto !important
    }
    body.diyfeSidebarLeft .diyw .diywebSecondary {
        float: left !important
    }
    body.diyfeSidebarLeft .diyw .diywebMain {
        float: right !important
    }
    body.diyfeSidebarLeft .diyw .diywebContent .diywebFond,
    body.diyfeSidebarLeft .diyw .diywebContent .diyfeGridGroup:before {
        left: 0 !important;
        right: auto !important
    }
    body.diyfeNoSidebar .diyw .diyweb .diywebContent .diywebMain .diywebGutter {
        padding-left: 0px
    }
    body.diyfeSidebarRight .diyw .diyweb .diywebContent .diywebMain .diywebGutter {
        padding-left: 0px;
        padding-right: 20px
    }
}